/**
 * jquery.area.js
 * 移动端省市区三级联动选择插件
 * author: 锐不可挡
 * date: 2016-06-17
**/

/*关闭省市区选项*/
function clockAreas(obj) {
	$(obj).fadeOut();
	/*$("#areaMasks").fadeOut();*/
	$(obj).prev().animate({"bottom": "-100%"});
	/*$("#popup-mian").animate({"bottom": "-100%"});*/
}

$(function() {
	/*打开省市区选项
	$("#expressArea").click(function() {
		$("#areaMask").fadeIn();
		$("#areaLayer").animate({"bottom": 0});
	});*/
	/*关闭省市区选项*/
	$("#areaMasks, #closeAreas,#areaMaskstime").click(function() {
		var clos=$(this);
		clockAreas(clos);
	});

	$(".buy-popup .close-buy-popup span").click(function(){
		$('.buy-popup').next().fadeOut();
		$('.buy-popup').animate({"bottom": "-100%"});


		})
});

function btmPopup(obj){
	$(obj).next().next().fadeIn();
	/*$("#areaMasks").fadeIn();*/
	$(obj).next().animate({"bottom": 0});

}